有关Gaim的问题

为当前最终发行版之前的所有版本提供支持
回复
xch0929
帖子: 47
注册时间: 2006-12-23 14:34
送出感谢: 0
接收感谢: 0
联系:

有关Gaim的问题

#1

帖子 xch0929 » 2007-06-13 22:48

最新的Gaim应该可以登录QQ的 ,但是我的不行。在对其进行升级的时候,并没有找到更新。是否是源的问题呢?有没有用过的,清给予帮助!!
xch0929
帖子: 47
注册时间: 2006-12-23 14:34
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xch0929 » 2007-06-13 23:48

自己顶一下
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-06-13 23:54

自己搜索吧
● 鸣学
头像
metro
帖子: 29
注册时间: 2007-06-10 20:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 metro » 2007-06-13 23:59

我用的是lmQQ,我和你有一样的问题,老是提示密码错误,改用了LAMQQ就好了,你去下一个吧
xch0929
帖子: 47
注册时间: 2006-12-23 14:34
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xch0929 » 2007-06-14 10:20

lumaqq现在不能用阿找不到软件包,以前用过感觉不好,也用过eva那个bug太多了。
能不能给点建设行的回答!!
winercai
帖子: 42
注册时间: 2006-10-08 8:52
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 winercai » 2007-06-14 10:26

我QQ版本都换完了 还是不能登录 我现在用UB在上网 就是不能登录 即时聊天工具
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#7

帖子 leeaman » 2007-06-14 10:47

论坛那么多解决办法,自己在这里自言自语,google一下不就好了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
dongbin210
帖子: 28
注册时间: 2007-03-10 19:07
来自: HBQJ
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 dongbin210 » 2007-06-17 5:48

安装Pidgin 互联网通讯程序2.02最新版即可解决!我下载的是源码包编译的
http://pidgin.im/pidgin/download/source/
附件
pidgin.jpg
回复

回到 “老旧版本支持”